import React from 'react';
export default function GraphicEqOff(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M842-30 521-350v295h-82v-377l-89-90v301h-84v-384L30-842l50-50L892-80zM95-389v-182h83v182zm426-162-82-83v-272h82zm172 172-83-84v-276h83zm89-10v-182h84v182z" })));
}
